TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Base10 ( string plain ) -> elt-ord^rat intenc

### Description

<shortdoc> Return the decimal ASCII representation of input string 'plain'. </shortdoc>

### Examples

Base10("foo");
Base10(Md5Sum("foo"));

### See also

UnBase10 ( elt-ord^rat ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack